# Interface GetMatcherListTreeResponse

interface GetMatcherListTreeResponse {
event: "getMatcherListTreeResponse";
payload: object;
}

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:9

#####
Index

### Properties

event
payload

## Properties

### event

event: "getMatcherListTreeResponse"

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:10

### payload

payload: object

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:11